RubyGems Navigation menu

rsmpの被依存関係 以下のgemの最新版はrsmpを必要としています

このgemは被依存関係がありません。

累計ダウンロード数 137,305

このバージョンのみ 236

ライセンス:

MIT

必要なRubyのバージョン: >= 3.2.0

リンク: